﻿@charset "UTF-8";
/* CSS Document */

/* --------------------------------------------------

	PCサイズ用 CSS

-------------------------------------------------- */
/*MEMO:style_basic_pc.cssに移したい▼*/
/*#contents {
	margin-top: 110px;
}*/
/*MEMO:style_basic_pc.cssに移したい▲*/
/* *************************************************
	アルバム詳細
	(.musicAlbum)
************************************************* */
.musicAlbum { padding-top: 38px;}

/*	アルバム情報・アルバム購入
-------------------------------------------------- */
.musicAlbum .mainCnt .secInrBox {
	display: inline-block;
	vertical-align: top;
	margin-right: 25px;
}
.musicAlbum .mainCnt .secInrBox:last-of-type {
	margin-right: 0;
}

.musicAlbum .jacketArea {
	width: 630px;
}
.musicAlbum .jacketBox ,
.musicAlbum .jacketDetailArea {
	display: inline-block;
	vertical-align: top;
}
.musicAlbum .jacketBox {
	width: 212px;
	margin-right: 25px;
}
/*ジャケット*/
.musicAlbum .jacketArea figure {
	width: 210px;
	border: 1px solid #e2e2e2;
  margin-bottom: 10px;
}
/*----------*/
/*SNSエリア*/
.musicAlbum .snsArea {
	/*background: #FF0000;*/
  display: flex;
  align-items: center;
}
.musicAlbum .snsArea .snsBtn.twi {
  margin-right: 4px;
}
/*----------*/
/*気になるボタン*/
/*.btnLike a:hover {
	background: #e9a2a5;
}*/
.musicAlbum .mainCnt .likeArea {
	margin-top: 4px;
}
.musicAlbum .mainCnt .likeArea .btnLike a {
	background: #FFF;
	color: #505050;
	text-align: center;
	line-height: 1;
	display: block;
	padding: 4px 0;
	border: 1px solid #c8c8c8;
}
.musicAlbum .mainCnt .likeArea .btnLike .musicAlbumSongListDisable img {
    opacity:0.3;
}

.iconLike {
	width: 30px;
}
.musicAlbum .mainCnt .likeArea .iconLike {
	display: inline-block;
	padding-left: 5px;
}
/*----------*/
/*特典エリア*/
.musicAlbum .privilegesArea span {
	background: #ca252b;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	margin-top: 5px;
	padding: 2px;
	display: block;
}
/*吹き出し*/
.privilegesTxt {
	display: none;
	background: #f0f0f0;
	word-break: break-all;
	word-wrap: break-word;
	min-width: 250px;
	max-width: 950px;
	padding: 16px;
	border-radius: 5px;
	z-index: 1;
	position: absolute;
	bottom: -70px;
	left: 0;
}
.privilegesTxt:after {
	content: " ";
	position: absolute;
	bottom: 100%;
	left: 170px;
	width: 0;
	height: 0;
	margin-left: -10px;
	border: solid transparent;
	border-color: rgba(240, 240, 240, 0);
	border-bottom-color: #f0f0f0;
	border-width: 10px;
	pointer-events: none;
}
.privilegesArea span:hover + .privilegesTxt {
	display: block;
}

.musicAlbum .musicAlbumSongListDisable img {
    opacity:0.3;
}

.musicAlbum img.musicAlbumSongListDisable {
    opacity:0.3;
}

/*----------*/
/*アルバム詳細*/
.musicAlbum .jacketDetailArea {
	width: 388px;
}
.musicAlbum .mainCnt .packageNote .packageTtl {
	font-size: 18px;
	margin-bottom: 35px;
	white-space: inherit;
}
.musicAlbum .mainCnt .packageNote .artistsName {
	margin-bottom: 35px;
	white-space: inherit;
}
.musicAlbum .mainCnt .packageNote .artistsName a {
	font-size: 16px;
}
.musicAlbum .packageNote .recordlabelName ,
.musicAlbum .packageNote .releaseDay {
	font-size: 14px;
	word-break: break-all;
	word-wrap: break-word;
}
.musicAlbum .packageNote .releaseDay {
	margin-bottom: 35px;
}
.musicAlbum .packageNote .packageNoteDetail {
	word-break: break-all;
	word-wrap: break-word;
}

.musicAlbum .jacketDetailArea .explicit {
    font-size: small;
    padding: 0 4px;
    border: 1px solid #c8c8c8;
    border-radius: 4px;
    color: #ffffff;
    background-color: #c8c8c8;
    vertical-align: middle;
    display: inline-block;
    margin:2px;
}

.musicAlbum .jacketDetailArea .explicitTxt {
    display: none;
    background: #f0f0f0;
    word-break: break-all;
    word-wrap: break-word;
    min-width: 500px;
    max-width: 950px;
    padding: 16px;
    border-radius: 5px;
    z-index: 1;
    position: absolute;
    left: -50px;
    font-size: 14px;
    color: #323232
}

.musicAlbum .jacketDetailArea .explicitTxt > .tips {
    content: " ";
    position: absolute;
    bottom: 100%;
    left: 70px;
    width: 0;
    height: 0;
    margin-left: -10px;
    border: solid transparent;
    border-color: rgba(240, 240, 240, 0);
    border-bottom-color: #f0f0f0;
    border-width: 10px;
    pointer-events: none;
}

/*----------*/
/*アルバム購入*/
.albumPurchaseArea {
    width: 320px;
}
.musicAlbum .purchaseTtl {
	background: #c8c8c8;
	padding: 5px 10px;
}
.musicAlbum .purchaseTtl {
	font-size: 16px;
}
/*----------*/
.albumPurchaseArea .purchaseInr dl {
	border: 1px solid #c8c8c8;
}
.albumPurchaseArea .purchaseInr dt {
	background: #f8f8f8;
	border-bottom: 1px solid #c8c8c8;
}
.albumPurchaseArea .purchaseInr dd {
	border-bottom: 1px solid #c8c8c8;
}
.albumPurchaseArea .purchaseInr dd:last-of-type {
	border-bottom: none;
}
.albumPurchaseArea .purchaseInr dt p ,
.albumPurchaseArea .purchaseInr dd p {
	display: inline-block;
	vertical-align: middle;
	padding: 8px 0;
}
.albumPurchaseArea .purchaseInr p.musicspec {
	width: 170px;
	padding-left: 10px;
}
.albumPurchaseArea .purchaseInr p.musicPrice {
	width: 65px;
	padding: 0 5px;
}
.albumPurchaseArea .purchaseInr dt p.musicPrice ,
.albumPurchaseArea .purchaseInr dt p.musicBuy {
	text-align: center;
}
.albumPurchaseArea .purchaseInr p.musicBuy {
	width: 40px;
	padding-right: 10px;
}
/*注釈*/
.albumPurchaseArea .subinfo {
	margin: 15px 10px 0;
}
.albumPurchaseArea .subinfo p {
	text-indent: -15px;
	padding: 0 0 0 15px;
}
.albumPurchaseArea .subinfo p a {
	color: #323232;
}
.albumPurchaseArea .subinfo p a:hover {
	color: #c8161d;
}


/*	単曲購入エリア
-------------------------------------------------- */
.singlePurchaseArea {}
.singlePurchaseArea .purchaseTtl {
	position: relative;
}
.singlePurchaseArea .purchaseTtl p {}
/*形式選択*/
.singlePurchaseArea .purchaseTtl .specList {
	position: absolute;
	top: 4px;
	right: 8px;
}
.singlePurchaseArea .purchaseTtl .specList select {
	height: 27px;
}
/*----------*/
.singlePurchaseArea dl {
	border: 1px solid #c8c8c8;
}
.singlePurchaseArea dt ,
.singlePurchaseArea dd {
	display: table;
	width: 100%;
}
.singlePurchaseArea dt {
	background: #f8f8f8;
	font-size: 12px;
	border-bottom: 1px solid #c8c8c8;
}
.singlePurchaseArea dd {
	word-break: break-all;
	word-wrap: break-word;
	border-bottom: 1px solid #c8c8c8;
}
.singlePurchaseArea dd:last-of-type {
	border-bottom: none;
}
.singlePurchaseArea dt p ,
.singlePurchaseArea dd > .musicBoxDetail > div {
	display: table-cell;
}
.singlePurchaseArea dt p {
	vertical-align: middle;
}
.singlePurchaseArea dd > .musicBoxDetail > div {
	vertical-align: top;
}
/*----------*/
.singlePurchaseArea .like {
	text-align: center;
	width: 57px;
	padding: 8px;
	/*background: #000;*/
}
.singlePurchaseArea .btnLike {
	width: 57px;
}

.singlePurchaseArea .btnLike a {
    text-align: center;
    width: 40px;
    margin: 0 auto;
    display: block;
    position: relative;
    top: 2px;
}
.singlePurchaseArea .jacket {
	width: 30px;
	padding: 7px 15px 4px 8px;
	/*background: #FF0000;*/
}
.singlePurchaseArea .jacket figure {
	width: 28px;
	border: 1px solid #e1e1e1;
}
.singlePurchaseArea .musicDetail {
	width: 27px;
	padding: 12px 8px 4px;
/*	background: #00FF00;*/
}
.singlePurchaseArea p.musicDetail {
	width: 27px !important;
}
.singlePurchaseArea .btnAccordion {
	text-align: center;
	padding: 2px;
	margin: 0 auto;
	border: 1px solid #000;
	cursor:pointer;
}
.singlePurchaseArea .btnAccordion ,
.singlePurchaseArea .btnAccordion span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.singlePurchaseArea .btnAccordion {
	position: relative;
	width: 22px;
	height: 22px;
}
.singlePurchaseArea .btnAccordion span {
	background: #323232;
	position: absolute;
	left: 5px;
	width: 50%;
	height: 2px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
}
.singlePurchaseArea .btnAccordion span:nth-of-type(1) {
	top: 9px;
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
}
.singlePurchaseArea .btnAccordion span:nth-of-type(2) {
	top: 9px;
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
}
/*＋－切り替え*/
.singlePurchaseArea .btnAccordion.open span:nth-of-type(1) {
	display:none;
}
.singlePurchaseArea .btnAccordion.open span:nth-of-type(2) {
	top: 10px;
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
}
/*----------*/
.singlePurchaseArea .musicListNo {
	text-align: center;
	width: 30px;
	padding: 12px 8px 0;
	/*background: #0000FF;*/
}
.singlePurchaseArea .musicTtl {
	width: 493px;
	padding: 12px 8px 4px 0;
	/*background: #F0000F;*/
}
.singlePurchaseArea .musicTime {
	text-align: center;
	width: 72px;
	padding: 12px 8px 0;
	/*background: #FFFF00;*/
}
.singlePurchaseArea .musicPrice {
	text-align: center;
	width: 70px;
	padding: 12px 8px 0;
	/*background: #FF00FF;*/
}
.singlePurchaseArea .musicListen {
	text-align: center;
	width: 40px;
	padding: 12px 4px 0;
	/*background: #00FFFF;*/
}
.singlePurchaseArea .musicBuy {
	text-align: center;
	width: 40px;
	padding: 12px 20px 4px 8px;
}
.singlePurchaseArea .musicBoxNote {
	padding: 8px 20px 8px 204px;
	display: none;
}
.singlePurchaseArea .highlightTrack {
    color: #c8161d;
    font-weight: bold;
}

/*	楽曲インフォメーション
-------------------------------------------------- */
.informationArea {}
.informationArea .txtR {
	text-align: right;
	margin-top: 15px;
}

